ul,
ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  color: #858585;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 20px;
}

ul li,
ol li {
  font-size: 17px;
  line-height: 30px;
}

ul li i {
  vertical-align: middle;
  padding-right: 5px;
}

p {
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
  color: #7c8595;
  margin-bottom: 15px;
}
.hero-text {
  font-size: 11px;
}
a,
a:hover,
a:focus {
  text-decoration: none;
  outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cabin", sans-serif;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 20px;
  color: #2f362f;
}

h1 {
  font-size: 46px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 34px;
}

h4 {
  font-size: 26px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

h2.section-title {
  color: #292929;
  margin-bottom: 15px;
}

h2.section-title.grey {
  color: #ddd;
}

h2.section-title.white {
  color: #ffffff;
}

p.section-subtitle {
  font-size: 18px;
}

p.section-subtitle.grey {
  color: #bbb;
}

p.section-subtitle.white {
  color: #ffffff;
}

h3.medium-title {
  font-size: 32px;
  margin-top: 10px;
}

ul {
  padding: 0;
}

ul li {
  list-style-type: none;
}

a:hover,
a:focus,
a:active,
a:visited {
  text-decoration: none;
}

iframe {
  max-width: 100%;
  border: none;
}
.input-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 20px 40px;
  gap: 30px;
}
input {
  width: 100%;
  padding: 10px 15px;
  background-color: transparent;
  border: 2px solid #30a05c;
  border-radius: 20px;
  outline: none;
}
.btn-submit {
  padding: 10px 15px;
  border-radius: 20px;
  background-color: #30a05c;
  border: none;
  outline: none;
  color: #fff;
}
.white-text {
  color: #fff;
}

.blue {
  color: #081a47;
}

.lyla {
  color: #0274bf;
}

.section-white {
  background: #fff;
  padding: 90px 0 100px 0;
}

.section-grey {
  background: #f7f8fa;
  padding: 90px 0 100px 0;
}

.section-white.no-padding,
.section-grey.no-padding {
  padding: 0;
}

.section-white.small-paddings,
.section-grey.small-paddings {
  padding: 30px 0;
}

.section-white.small-padding-top,
.section-grey.small-padding-top {
  padding: 30px 0 90px 0;
}

.section-white.small-padding-bottom,
.section-grey.small-padding-bottom {
  padding: 90px 0 70px 0;
}

.section-white.no-padding-bottom,
.section-grey.no-padding-bottom {
  padding: 90px 0 0 0;
}

.top-shape-wrapper {
  overflow: hidden;
  padding-top: 70px;
}

.top-shape {
  position: relative;
  display: block;
  padding: 90px 0;
}

.top-shape:before {
  -webkit-transform: rotate(-172deg);
  background-color: #f7f7fa;
  border-radius: 750px;
  content: "";
  height: 1250px;
  left: -250px;
  position: absolute;
  top: 0;
  transform: rotate(-186deg);
  width: 2050px;
}

.bottom-shape {
  position: relative;
  z-index: 999;
  overflow: hidden;
}

.bottom-shape:after {
  -webkit-transform: rotate(-172deg);
  background-color: #f7f7fa;
  border-radius: 750px;
  content: "";
  height: 1250px;
  left: -400px;
  position: absolute;
  top: -370px;
  transform: rotate(-170deg);
  width: 2250px;
  z-index: -100;
}

.section-lyla {
  background: #081a47;

  padding: 90px 0 70px 0;
}

.section-dark {
  background-color: #272834;
  padding: 90px 0;
}

.width-100 {
  width: 100%;
}

/* margin and padding classes */

.margin-right-25 {
  margin-right: 25px !important;
}

.margin-top-110 {
  margin-top: 110px !important;
}

.margin-top-100 {
  margin-top: 100px !important;
}

.margin-top-90 {
  margin-top: 90px !important;
}

.margin-top-80 {
  margin-top: 80px !important;
}

.margin-top-60 {
  margin-top: 60px !important;
}

.margin-top-50 {
  margin-top: 50px !important;
}

.margin-top-40 {
  margin-top: 40px !important;
}

.margin-top-35 {
  margin-top: 35px !important;
}

.margin-top-30 {
  margin-top: 30px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-top-5 {
  margin-top: 5px !important;
}

.margin-bottom-0 {
  margin-bottom: 0px !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-bottom-20 {
  margin-bottom: 20px !important;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
}

.margin-bottom-40 {
  margin-bottom: 40px !important;
}

.margin-bottom-50 {
  margin-bottom: 50px !important;
}

.margin-bottom-60 {
  margin-bottom: 60px !important;
}

.margin-bottom-70 {
  margin-bottom: 70px !important;
}

.margin-bottom-80 {
  margin-bottom: 80px !important;
}

.margin-bottom-100 {
  margin-bottom: 100px !important;
}

.margin-bottom-120 {
  margin-bottom: 120px !important;
}

.margin-bottom-130 {
  margin-bottom: 120px !important;
}

.margin-bottom-140 {
  margin-bottom: 140px !important;
}

.padding-top-0 {
  padding-top: 0px !important;
}

.padding-top-10 {
  padding-top: 10px !important;
}

.padding-top-20 {
  padding-top: 20px !important;
}

.padding-top-25 {
  padding-top: 25px !important;
}

.padding-top-30 {
  padding-top: 30px !important;
}

.padding-top-40 {
  padding-top: 40px !important;
}

.padding-top-45 {
  padding-top: 45px !important;
}

.padding-top-50 {
  padding-top: 50px !important;
}

.padding-top-60 {
  padding-top: 60px !important;
}

.padding-top-70 {
  padding-top: 70px !important;
}

.padding-top-80 {
  padding-top: 80px !important;
}

.padding-top-100 {
  padding-top: 100px !important;
}

.padding-top-120 {
  padding-top: 120px !important;
}

.padding-bottom-70 {
  padding-bottom: 70px !important;
}

.padding-bottom-60 {
  padding-bottom: 60px !important;
}

.padding-bottom-50 {
  padding-bottom: 50px !important;
}

.padding-bottom-40 {
  padding-bottom: 40px !important;
}

.padding-bottom-30 {
  padding-bottom: 30px !important;
}

.padding-bottom-20 {
  padding-bottom: 20px !important;
}

.padding-bottom-10 {
  padding-bottom: 10px !important;
}

.padding-bottom-0 {
  padding-bottom: 0px !important;
}

.margin-top-0 {
  margin-top: 0px !important;
}

.z-a1 {
  z-index: -1;
}

.z-1 {
  z-index: 1;
}

.z-10 {
  z-index: 10;
}

.z-100 {
  z-index: 100;
}

.z-999 {
  z-index: 999;
}

.z-9999 {
  z-index: 9999;
}

.navbar-brand {
  font-family: "Cabin", sans-serif;
  font-size: 28px;
  font-weight: 700;
  color: #fff !important;
}

.navbar-fixed-top.opaque .navbar-brand {
  font-family: "Cabin", sans-serif;
  font-size: 28px;
  font-weight: 700;
  color: #353535 !important;
}

.navbar-fixed-top #navbar-collapse-02 .current a {
  color: #008aff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar-fixed-top.opaque #navbar-collapse-02 .current a {
  color: #87ac34 !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar {
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar-fixed-top {
  position: absolute !important;
  background-color: rgba(0, 0, 0, 0) !important;
  border-bottom: none;
  transition: background-color 0.25s ease 0s;
}

.navbar-fixed-top.opaque {
  position: fixed !important;
  background-color: #fff !important;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
  transition: all 0.25s ease-in-out 0s;
}

.navbar-fixed-top .navbar-nav > li > a,
.navbar-fixed-top .navbar-nav > li > a:hover {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a {
  color: #fff !important;
  font-size: 14px !important;
  line-height: 30px !important;
  text-transform: uppercase;
  padding: 10px 20px !important;
  font-family: "Cabin", sans-serif;
  font-weight: 700;
}

.navbar-fixed-top.opaque .navbar-nav > li > a {
  color: #454545 !important;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn {
  background: transparent;
  border: 1px solid #fff;
  border-radius: 8px 8px;
  padding: 8px 24px !important;
  margin-left: 10px;
  margin-right: 15px;
  font-family: "Cabin", sans-serif;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn {
  color: #fff !important;
  background: #88ad45;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navbar-fixed-top .navbar-nav > li > a.discover-btn:hover {
  border: 1px solid #ffffff;
  color: #7566e3 !important;
  background: #ffffff;
}

.navbar-fixed-top.opaque .navbar-nav > li > a.discover-btn:hover {
  color: #fff !important;
  background: #71992e;
}

.navbar-fixed-top.opaque #navbar-collapse-02 .current a.discover-btn {
  color: #fff !important;
}

.footer {
  z-index: 900;
  background-color: #2f3539;
  border-top: 1px solid #393f43;
  padding: 10px 0;
}

.footer p {
  font-size: 16px;
  color: #cecece;
  margin-bottom: 0;
}

.footer p a {
  font-size: 16px;
  color: #88ad45;
  text-decoration: underline;
}

/* Footer Social Icons */

ul.footer_social {
  width: 100%;
  max-width: 1140px;
  display: block;
  margin: 0 auto;
  padding-top: 5px;
  text-align: center;
}

ul.footer_social li {
  display: inline-block;
  margin: 0;
  line-height: 100% !important;
}

ul.footer_social li a i {
  display: inline-block;
  margin: 0 8px;
  padding: 0;
  font-size: 26px !important;
  line-height: 26px !important;
  color: #8d8d8d;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

ul.footer_social li a i:hover {
  color: #4285f4;
}

.home-section {
  background: #081a47;

  background-size: cover;
  width: 100%;
  position: relative;
  padding-top: 150px;
  padding-bottom: 115px;
}

.home-section h1 {
  line-height: 54px;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 1px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.home-section p {
  max-width: 600px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.home-benefits {
  display: grid;
  gap: 20px;
}
.list-data {
  display: grid;
  gap: 20px;
}
.li-none {
  list-style: none;
}
ul.home-benefits li {
  font-size: 16px;
  line-height: normal;
  font-weight: 500;
  margin-bottom: 12px;
  letter-spacing: 1px;
  color: #fff;
  font-family: "Cabin", sans-serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.37);
}

ul.home-benefits li i {
  background-color: #ffffff;
  padding: 5px 5px;
  font-size: 16px;
  line-height: 16px;
  margin-right: 8px;
  color: #673ab7;
  border-radius: 50%;
}

p.home-yellow-cta-text {
  font-weight: 700;
  text-decoration: underline;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
}

span.arrow {
  display: block;
  position: absolute;
  bottom: 55px;
  right: 45px;
  bottom: -15px;
}

/* -----  Register ----- */

.register-form-wrapper {
  background-color: #fff;
  box-shadow: 0 6px 10px -1px rgba(0, 0, 0, 0.25);
  border-radius: 8px 8px;
  padding: 50px 40px 55px 40px;
  text-align: center;
}

.register-form-wrapper h3 {
  font-size: 28px;
}

input.register-input,
select.register-input {
  width: 100% !important;
  height: 52px !important;
  padding-left: 4% !important;
  padding-right: 4% !important;
  margin-top: 4px !important;
  margin-bottom: 15px !important;
  color: #545454 !important;
  border: 1px solid #ededed !important;
  background-color: #f7f8f9 !important;
  font-size: 16px !important;
  border-radius: 5px 5px 5px 5px !important;
}

input.register-submit-top,
input.register-submit {
  color: #fff;
  border: 1px solid rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  width: 100%;
  max-width: 535px;
  padding: 16px 0;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.34);
  -webkit-border-radius: 3px 3px;
  -moz-border-radius: 3px 3px;
  border-radius: 3px 3px;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

input.register-submit-top {
  width: 100%;
  max-width: 540px;
}

input.register-submit:hover {
  color: #fff;
  background-color: transparent;
  border: 1px solid #fff;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

input.white-input::-webkit-input-placeholder,
select.white-input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #757575 !important;
}

input.white-input:-moz-placeholder,
select.white-input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #757575 !important;
}

input.white-input::-moz-placeholder,
select.white-input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #757575 !important;
}

input.white-input:-ms-input-placeholder,
select.white-input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #757575;
}

#register-form input.register-input:focus,
#register-form select.register-input:focus {
  border-color: #757575 !important;
  outline: none;
}

p.register_success_box {
  display: inline-block;
  color: #454545;
  font-size: 16px;
  font-style: italic;
  margin: 20px 0 30px 0;
  padding: 20px 20px;
  border: 1px solid #fff;
  webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

.team-item {
  text-align: center;
  margin-top: 40px;
  padding: 0 20px;
  border-radius: 8px 8px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.team-item h3 {
  margin: 20px 0 1px 0 !important;
  color: #454545;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

.team-info {
  display: block;
  margin-bottom: 0;
}

.team-info p {
  color: #acacac;
  font-style: italic;
}

.team-info::after {
  background: #000000;
  display: inline-block;
  vertical-align: middle;
  content: "";
  width: 50px;
  height: 3px;
  margin-top: -20px;
}

.team-img {
  max-width: 140px;
  padding: 6px 6px;
  background-color: #dedede;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

ul.team-icon {
  margin: 25px 0 0 0;
}

ul.team-icon li {
  display: inline-block;
  margin: 0 3px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

ul.team-icon li a {
  margin: 0;
  display: inline-block;
  padding: 8px 8px;
  width: 34px;
  height: 34px;
  font-size: 18px;
  line-height: 18px;
  background-color: #fff;
  border-radius: 50%;
  color: #fff;
}

ul.team-icon li a.twitter {
  background-color: #4099ff;
}

ul.team-icon li a.pinterest {
  background-color: #ffffff;
}

ul.team-icon li a.facebook {
  background-color: #3b5998;
}

ul.team-icon li a.dribble {
  background-color: #ea4c89;
}

.team-icon li a:hover {
  color: #dedede;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.portfolio-item-wrapper {
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: rgba(33, 33, 33, 0.06) 0 4px 24px 5px;
}

.portfolio-box,
.portfolio-box-grey {
  text-align: center;
  background-color: #fff;
  border-bottom: 3px solid #e0e0e0;
  padding: 1px 20px 12px 20px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}

.portfolio-box-grey {
  margin-bottom: 30px;
  background-color: #f6f7f8;
  border-bottom: 2px solid #e0e0e0;
}

.portfolio-box h3,
.portfolio-box-grey h3 {
  margin: 10px 0 1px 0 !important;
  line-height: 20px;
  color: #454545;
  font-size: 18px;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

.portfolio-box h3 a,
.portfolio-box-grey h3 a {
  color: #454545;
  font-size: 18px;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

.portfolio-item-wrapper h3 a:hover {
  color: #081a47;
}

.portfolio-box p.portfolio-info {
  font-size: 15px;
  font-style: italic;
  margin-bottom: 5px;
}

.portfolio-item-wrapper img {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

.main-services {
  margin-top: 40px;
  padding: 50px 30px 30px 30px;
  background-color: #fff;
  box-shadow: rgba(33, 33, 33, 0.06) 0 4px 24px 5px;
  border-radius: 8px;
  text-align: center;
  transition: all 1s;
}

.main-services:hover {
  margin-top: 25px;
  transition: all 1s;
}

.main-services img {
  max-width: 230px;
  margin-bottom: 25px;
}

.main-services h3 {
  font-size: 22px;
  color: #292929;
  margin-bottom: 15px;
}

.main-services p {
  padding: 0 10px;
}

blockquote {
  font-size: 16px;
  color: #4285f4;
  border-left: 2px solid #4285f4;
}

a.btn-download {
  color: #ffffff;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  background: #4285f4;
  border: 2px solid #4285f4;
  border-radius: 5px 5px;
  padding: 15px 25px;
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 60px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

a.btn-download i {
  font-size: 16px;
  margin-right: 10px;
}

a.btn-download:hover {
  color: #4285f4;
  background: transparent;
  border: 2px solid #4285f4;
}

ul.features-responsive {
  margin-bottom: 40px;
}

ul.features-responsive li {
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  color: #8f8f8f;
  display: block;
  margin-bottom: 10px;
}

ul.features-responsive li i {
  font-size: 18px;
  vertical-align: bottom;
  color: #4285f4;
  margin-right: 10px;
}

/* Features */

.feature-box {
  overflow: hidden;
  margin: 40px 0 0 0;
}

.feature-box i {
  float: left;
  padding: 15px 15px;
  font-size: 45px;
  line-height: 45px;
  width: 75px;
  height: 75px;
  text-align: center;
  color: #fff;
  border-radius: 20px;
  background: #7566e3;
}

.feature-box.light-blue i {
  background: #50a0d2;
}

.feature-box.dark-blue i {
  background: #3473b8;
}

.feature-box.light-green i {
  background: #ffffff;
}

.feature-box.dark-green i {
  background: #87ac34;
}

.feature-box.orange i {
  background: #ffffff;
}

.feature-box.light-red i {
  background: #ffffff;
}

.feature-box.pink i {
  background: #ea4c89;
}

.feature-box-text {
  float: left;
  width: 70%;
  margin-left: 30px;
}

.feature-box h4 {
  font-size: 20px;
  margin-bottom: 10px;
}

.feature-box p {
  color: #7c8595;
}

.feature-inner {
  float: left;
  width: 70%;
  margin-left: 30px;
}

.feature-inner h4,
.feature-inner-left h4,
.feature-inner-right h4 {
  font-size: 18px;
  color: #282828;
  margin-top: 0;
  margin-bottom: 10px;
}

.feature-wrapper {
  overflow: hidden;
  margin: 30px 0;
}

.feature-wrapper i.lefts {
  float: right;
  margin-top: 10px;
  margin-right: 3px;
}

.feature-wrapper i.rights {
  float: left;
  margin-top: 10px;
  margin-left: 3px;
}

.feature-inner-left {
  float: right;
  width: 70%;
  text-align: right;
  padding-right: 30px;
}

.feature-inner-right {
  float: left;
  width: 70%;
  text-align: left;
  padding-left: 30px;
}

.price-box-white {
  background-color: #fff;
  box-shadow: rgba(33, 33, 33, 0.06) 0 4px 24px 5px;
  padding: 50px 0;
  width: 90%;
  margin-top: 40px;
  padding: 20px;
  text-align: left;
  margin-bottom: 20px;
  margin-left: 20px;
  border-radius: 8px 8px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}

.price-box-grey {
  text-align: center;
  background: #f4f5f6;
  box-shadow: rgba(33, 33, 33, 0.06) 0 4px 24px 5px;
  padding: 50px 0;
  width: 90%;
  margin-top: 30;
  margin-bottom: 20px;
  margin-left: 20px;
  border-radius: 8px 8px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}

.price-box-blue {
  text-align: left;
  background: #081a47;
  box-shadow: rgba(33, 33, 33, 0.06) 0 4px 24px 5px;
  padding: 20px;
  color: #fff;
  width: 90%; /* margin-top: 30px; */
  margin-bottom: 20px;
  margin-left: 20px;
  border-radius: 8px 8px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  display: grid;
  gap: 20px;
}

.price-box-blue:hover,
.price-box-grey:hover,
.price-box-white:hover {
  transform: scale(1.03, 1.03);
  -ms-transform: scale(1.03, 1.03);
  /* IE 9 */
  -webkit-transform: scale(1.03, 1.03);
  /* Safari */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
}

.price-box-white .price-title,
.price-box-white ul.pricing-list li.price-value,
.price-box-grey .price-title,
.price-box-grey ul.pricing-list li.price-value {
  color: #000000;
}

.price-box-white .price-subtitle,
.price-box-white .price-text,
.price-box-grey .price-subtitle,
.price-box-grey .price-text {
  color: #6a6a6a;
}

ul.pricing-list li.price-title {
  font-family: "Cabin", sans-serif;
  font-size: 28px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #4caf50;
}

ul.pricing-list li.price-value {
  font-family: "Cabin", sans-serif;
  font-size: 48px;
  line-height: 70px;
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
}

ul.pricing-list li.price-subtitle {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

ul.pricing-list li.price-text {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  margin-bottom: 5px;
}

ul.pricing-list li.price-tag a {
  color: #fff;
  background: #008aff;
  background: -webkit-linear-gradient(135deg, #0274bf 0%, #985bef 100%);
  background: -o-linear-gradient(bottom right, #0274bf, #985bef);
  background: -moz-linear-gradient(bottom right, #008aff, #1ad2fd);
  background: linear-gradient(135deg, #0274bf 0%, #985bef 100%);
  border-radius: 5px 5px;
  padding: 15px 30px;
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  margin: 40px 0 30px 0;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

ul.pricing-list li.price-tag a:hover {
  background: #008aff;
  background: -webkit-linear-gradient(135deg, #985bef 0%, #0274bf 100%);
  background: -o-linear-gradient(bottom right, #985bef, #0274bf);
  background: -moz-linear-gradient(bottom right, #985bef, #0274bf);
  background: linear-gradient(135deg, #0274bf 0%, #0274bf 100%);
}

.price-box-blue ul.pricing-list li.price-tag a {
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 5px 5px;
  padding: 15px 30px;
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  margin: 40px 0 30px 0;
}

.price-box-blue ul.pricing-list li.price-tag a:hover {
  color: #4285f4;
  border: 2px solid #fff;
  background: #fff;
}

.blog-item {
  margin-top: 40px;
  background-color: #fff;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  box-shadow: rgba(33, 33, 33, 0.06) 0 4px 24px 5px;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

.blog-item img {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

.blog-item-inner {
  padding: 5px 25px 30px 25px;
}

.blog-item-inner p {
  margin: 12px 0 15px 0;
}

h3.blog-title {
  margin-top: 15px;
  margin-bottom: 10px;
}

h3.blog-title a {
  font-size: 21px;
  color: #454545;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

h3.blog-title a:hover {
  color: #87ac34;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

a.blog-icons {
  color: #858585;
  font-size: 14px;
  font-style: italic;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #aaa;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

a.blog-icons i {
  padding-right: 4px;
  color: #656565;
  font-size: 17px;
  line-height: 18px;
  vertical-align: text-bottom;
}

a.blog-icons.last {
  border-right: none;
}

a.blog-icons:hover {
  color: #228798;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}

a.button-blog {
  background-color: #34b1c4;
  border: 1px solid #34b1c4;
  color: #fff;
  display: inline-block;
  font-weight: 400;
  font-size: 13px;
  padding: 10px 20px;
  margin: 0 0 20px 0;
  -webkit-border-radius: 3px 3px;
  -moz-border-radius: 3px 3px;
  border-radius: 3px 3px;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

a.button-blog:hover {
  background-color: transparent;
  border: 1px solid #34b1c4;
  color: #34b1c4;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

#map {
  width: 100%;
  height: 400px;
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

#contact-form {
  margin: 0 auto;
  width: 100%;
  max-width: 960px;
  text-align: center;
  margin-bottom: 10px;
}

input.contact-input {
  width: 100%;
  height: 55px;
  padding-left: 2%;
  padding-right: 2%;
  margin-bottom: 20px;
  color: #aaa;
  border: 1px solid #757575;
  background-color: transparent;
  font-size: 14px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

textarea {
  height: 205px;
  margin-bottom: 20px;
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #aaa;
  border: 1px solid #757575;
  background-color: transparent;
  font-size: 14px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

input.contact-submit {
  color: #fff;
  background: #88ad45;
  border: none;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin-top: 10px;
  padding: 18px 32px;
  position: relative;
  text-transform: uppercase;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px 5px;
  border-radius: 5px 5px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

input.contact-submit:hover {
  color: #fff;
  background: #71992e;
}

input.white-input::-webkit-input-placeholder,
textarea.white-input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #aaa;
}

input.white-input:-moz-placeholder,
textarea.white-input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #aaa;
}

input.white-input::-moz-placeholder,
textarea.white-input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #aaa;
}

input.white-input:-ms-input-placeholder,
textarea.white-input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #aaa;
}

#contact-form input.contact-input:focus,
#contact-form textarea.contact-commnent:focus {
  border-color: #fff;
  outline: none;
}

p.contact_success_box {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-style: italic;
  padding: 20px 20px;
  border: 1px solid #fff;
  webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

.newsletter_form_wrapper {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}

.newsletter_form_box {
  margin: 0 auto;
  max-width: 730px;
}

#newsletter-form #email_newsletter {
  width: 100%;
  max-width: 450px;
  height: 65px;
  padding: 0 20px;
  border: 2px solid #fff;
  background-color: transparent;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  color: #fff;
  font-size: 16px;
  margin: 0;
}

#newsletter-form #submit-button-newsletter {
  width: 165px;
  height: 65px;
  background: #fff;
  border: none;
  color: #ce4d86;
  display: inline;
  margin: 0 0 0 -5px;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  font-size: 16px;
  font-weight: 700;
  vertical-align: top;
  transition: background-color 0.25s ease-in-out;
  -moz-transition: background-color 0.25s ease-in-out;
  -webkit-transition: background-color 0.25s ease-in-out;
}

#newsletter-form #submit-button-newsletter:hover {
  color: #454545;
  background-color: #fff;
  transition: background-color 0.25s ease-in-out;
  -moz-transition: background-color 0.25s ease-in-out;
  -webkit-transition: background-color 0.25s ease-in-out;
}

input#email_newsletter::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fff;
}

input#email_newsletter:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
}

input#email_newsletter::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
}

input#email_newsletter:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #fff;
}

.newsletter_success_box {
  font-size: 18px;
  font-style: italic;
  color: #fff;
  margin: 5px 0;
}

.btn-blue {
  color: #fff !important;
  background: #081a47;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  border-radius: 6px 6px;
  margin: 10px 0;
  padding: 16px 30px;
  display: inline-block;
}

.btn-blue.small {
  padding: 14px 26px;
}

.btn-blue:hover {
  color: #fff;
  background: #081a47;
}

.btn-white {
  color: #0274bf;
  background-color: #ffffff;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  border: 1px solid #fff;
  border-radius: 5px 5px;
  margin: 10px 10px 0 10px 0;
  padding: 15px 30px;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.btn-white:hover {
  color: #fff;
  background: transparent;
  border: 1px solid #fff;
}

.btn-white-border {
  color: #fff;
  background: transparent;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  border: 1px solid #fff;
  border-radius: 5px 5px;
  margin: 10px 10px;
  padding: 15px 30px;
  display: inline-block;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.btn-white-border:hover {
  color: #008aff;
  background: #fff;
  border: 1px solid #fff;
}

.btn-white i,
.btn-white-border i {
  font-size: 22px;
  line-height: 22px;
  margin-right: 10px;
  vertical-align: text-top;
}

.btn-lyla {
  color: #fff !important;
  background: #7566e3;
  background: -webkit-linear-gradient(left top, #7566e3, #ce4d86);
  background: -o-linear-gradient(bottom right, #7566e3, #ce4d86);
  background: -moz-linear-gradient(bottom right, #7566e3, #ce4d86);
  background: linear-gradient(to bottom right, #7566e3, #ce4d86);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  border-radius: 6px 6px;
  margin: 10px 0;
  padding: 16px 30px;
  display: inline-block;
}

.btn-lyla.small {
  padding: 14px 26px;
}

.btn-blue-lyla {
  color: #fff !important;
  background: #7566e3;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  border-radius: 6px 6px;
  margin: 10px 0;
  padding: 16px 30px;
  display: inline-block;
}

.btn-blue-lyla.small {
  padding: 14px 26px;
}

.btn-blue-lyla:hover {
  color: #fff;
  background: #6252cd;
}

.popup-wrapper {
  display: block;
  position: relative;
  overflow: hidden;
}

.popup-gallery {
  display: inline-block;
  position: relative;
}

.first-gallery {
  margin-bottom: 15px;
}

.popup-gallery img {
  position: relative;
  z-index: 10;
  width: 100%;
  height: auto;
}

.popup-gallery:hover img {
  opacity: 0.25;
}

.popup-gallery a span.eye-wrapper,
.popup-gallery a span.eye-wrapper2 {
  background-color: #000;
  position: absolute;
  display: block;
  overflow: hidden;
  z-index: 2;
  height: 100% !important;
  top: 0%;
  margin-top: 0px;
  left: 0%;
  right: 0%;
  font-size: 22px;
  color: #fff;
  text-align: center;
  font-weight: 300;
  opacity: 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

.popup-gallery-rounded a span.eye-wrapper,
.popup-gallery-rounded a span.eye-wrapper2 {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}

.popup-gallery a span.eye-wrapper i.eye-icon,
.popup-gallery a span.eye-wrapper2 i.eye-icon {
  position: absolute;
  display: inline-block;
  font-size: 52px;
  z-index: 3;
  top: 50% !important;
  margin-top: -26px !important;
  left: 0%;
  right: 0%;
}

.popup-gallery a:hover span {
  opacity: 1;
}

.popup-gallery img,
.popup-gallery a span {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.gallery-show {
  box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.3);
  border: 8px solid rgba(255, 255, 255, 0.8);
  margin: 20px 10px 40px 10px;
}

.gallery-item-wrapper {
  float: left;
  width: 100%;
}

.testim-inner {
  margin-top: 10px;
  text-align: center;
}

.testim-inner img {
  max-width: 130px;
  border: 1px solid #fff;
  border-radius: 50% 50%;
  padding: 6px 6px;
  background-color: #fcfcfc;
  display: inline-block !important;
}

.testim-inner h6 {
  margin-bottom: 5px;
  font-family: "Cabin", sans-serif;
  font-size: 20px;
  line-height: 26px;
  color: #ffff00;
  font-weight: 700;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.testim-inner span.job-text {
  font-size: 19px;
  font-weight: 400;
}

.testim-inner p {
  font-size: 20px;
  line-height: 32px;
  font-style: italic;
  color: #fff;
  margin-top: 20px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.panel-wrapper {
  margin-bottom: 25px;
}

.panel-icon {
  margin-right: 5px;
  font-size: 20px;
  vertical-align: middle;
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 700;
  color: #454545;
  font-family: "Cabin", sans-serif;
}

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
  color: #656565;
}

.panel-group {
  margin: 10px 0;
}

.panel-group .panel {
  margin-bottom: 0;
  background: transparent;
}

.panel-body {
  padding: 20px 10px 10px 10px;
}

.panel-heading {
  padding: 8px 10px 16px 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.panel-default {
  border-color: transparent;
}

.panel-default > .panel-heading {
  color: #959595;
  background-color: transparent;
  border: none;
}

.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {
  border-top: 3px solid #88ad45;
}

.section-white.sponsors-padding,
.section-grey.sponsors-padding {
  padding: 30px 0 30px 0;
}

.sponsors {
  text-align: center;
}

.sponsors img.sponsor {
  opacity: 0.4;
  margin: 10px 25px;
  max-height: 28px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.sponsors img.sponsor:hover {
  opacity: 0.8;
}

.partners-title {
  display: inline-block;
  font-size: 18px;
  line-height: 26px;
  margin-right: 30px;
  color: #7c8595;
}

.youtube-video-wrapper {
  background: url(../images/popup-video.html) top center no-repeat;
  background-size: initial;
  padding: 185px 0;
  position: relative;
  text-align: center;
}

.youtube-video-icon {
  width: 100px;
  height: 100px;
  border: 2px solid #fff;
  border-radius: 50% 50%;
  display: inline-block;
  background: #fff;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.youtube-video-icon:hover {
  background: #0274bf;
  border: 2px solid #0274bf;
}

.youtube-video-icon:hover i {
  color: #fff;
}

.youtube-video-icon i {
  font-size: 60px;
  line-height: 100px;
  color: #0274bf;
  margin-left: 10px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.no-padding-bottom {
  padding-bottom: 0;
}

ul.features-list-hero {
  display: inline-block;
  margin-bottom: 25px;
}

ul.features-list-hero li {
  float: left;
  margin: 8px 0;
  font-size: 17px;
  line-height: 26px;
}

ul.features-list-hero li i {
  float: left;
  padding-right: 20px;
  color: #ffffff;
  font-size: 42px;
  line-height: 46px;
  vertical-align: text-top;
}

ul.features-list-hero li i.blue {
  color: #3473b8;
}

ul.features-list-hero li i.green {
  color: #87ac34;
}

ul.features-list-hero li i.red {
  color: #fc6a3f;
}

ul.features-list-hero li i.lyla {
  color: #ce4d86;
}

@media (max-width: 991px) {
  .navbar-fixed-top.opaque {
    padding: 10px 0 10px 0;
  }
  .navbar-default .navbar-toggle {
    border-color: #9f9f9f !important;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #9f9f9f !important;
  }
  .home-section p,
  ul.home-benefits {
    margin-bottom: 25px !important;
  }
  .register-form-wrapper {
    margin-top: 30px;
    padding: 30px 20px 50px 20px;
  }
  .section-container {
    padding: 20px;
  }
}

@media (max-width: 767px) {
  .home-section {
    padding-top: 100px;
    padding-bottom: 80px;
  }
}

@media (max-width: 375px) {
  .navbar-toggle {
    margin-bottom: 0;
    border: 1px solid #9f9f9f !important;
  }
  .navbar-default .navbar-toggle {
    border-color: #aeaeae !important;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #aeaeae !important;
  }
  .owl-carousel .owl-item img {
    width: 80% !important;
    margin: 0 10%;
  }
  #newsletter-form #email_newsletter {
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
  }
  #newsletter-form #submit-button-newsletter {
    display: inline-block;
    margin-top: 10px !important;
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    border-radius: 5px 5px 5px 5px !important;
  }
  .home-section h1 {
    font-size: 38px;
    line-height: 44px;
  }
  .sponsors img.sponsor {
    display: block;
  }
  .feature-box {
    text-align: center;
  }
  .feature-box i {
    display: inline-block;
    float: none;
    margin-bottom: 25px;
  }
  .feature-box-text {
    width: 100%;
    margin-left: 0;
  }
}

@media (max-width: 320px) {
  .newsletter-input {
    width: 60%;
  }
  .btn-newsletter {
    width: 38%;
    margin-top: 12px;
  }
}

.white-heading {
  color: #fff !important;
}

.whatsapp_button {
  position: fixed;
  left: 20px;
  bottom: 20px;
  z-index: 99999999;
}

.img-whatsapp {
  max-width: 64px;
}

.phone_button {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 99999999;
}

.img-phone {
  max-width: 64px;
}

ul.home-benefits {
  display: inline-block;
}
img {
  vertical-align: middle;
  max-width: 100%;
}
.orange {
  background: orange;
  border: transparent;
}
@keyframes fade {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fade {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  to {
    opacity: 1;
  }
}

.blink {
  animation: fade 1000ms infinite;
  -webkit-animation: fade 1000ms infinite;
}
.text-warning {
  color: #ffeb3b;
}
.text-danger {
  color: #d92027;
}
.register-payment-buying-features-module {
  border: 0;
  -webkit-box-shadow: 0px 5px 0 0px rgba(209, 209, 209, 0.5),
    0 5px 25px 0 rgba(202, 202, 202, 0.9);
  box-shadow: 0px 5px 0 0px rgba(209, 209, 209, 0.5),
    0 5px 25px 0 rgba(202, 202, 202, 0.9);
  background-color: #ffffff;
  border-radius: 4px;
  padding: 25px;
}

.get_offer_box {
  box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 3px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  background: #30a05c;
  padding: 12px 20px;
  color: #fff;
  font-size: 28px;
  display: block;
  width: 100%;
  text-transform: uppercase;
}
.font-62 {
  font-size: 64px;
}
.text-strike {
  text-decoration: line-through;
}
.text-white {
  color: #fff !important;
  line-height: normal;
  margin: 0;
  display: block;
}
.text-black {
  color: #514b4b !important;
  line-height: normal;
  margin: 0;
  display: block;
}
@media screen and (max-width: 991px) {
  .navbar-brand > img {
    display: block;
    height: 40px;
  }
  .navbar-brand {
    padding: 5px 15px !important;
  }
}
.navbar-brand {
  padding: initial;
}
.navbar-brand > img {
  display: block;
  height: 50px;
}
.d-none {
  display: none;
}
